.specificity {
    display: grid;
    grid-row-gap: rem(20);
    grid-template-columns: 1fr;

    &__item {
        color: #040E31;
        overflow: hidden;
        padding: rem(20);
        font-size: rem(16);
        line-height: 145%;
        position: relative;
        border-radius: 20px;
        box-shadow: 0px 4px 27px rgba(0, 0, 0, 0.05);
        display: flex;
        flex-direction: column;

        &--01,
        &--02 {
            color: $white;
            background: linear-gradient(97.57deg, rgba(64, 146, 255, 0.85) 0%, rgba(0, 88, 206, 0.85) 100%), #FFFFFF;

            .specificity {

                &__title {
                    color: $white;
               }
            }
        }
    }

    &__title {
        z-index: 10;
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(28);
        position: relative;
        margin-bottom: rem(15);
        color: $blue;
    }

    &__text {
        z-index: 10;
        position: relative;
        flex-grow: 1;
        opacity: 0.5;
    }

    &__link {
        font-weight: 600;
        line-height: 150%;
        padding-top: rem(15);

        a {
            color: $white;
            text-decoration: underline;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }
    }

    &__num {
        font-size: 0;
        line-height: 0;
        height: rem(26);
        display: inline-block;
        margin-bottom: rem(15);
    }

    &__counter {

        display: none;
    }

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr 1fr;

        &__header {
            margin-bottom: rem(24);
            width: calc(50% - 0.75rem);
        }
    }

    @include media-breakpoint-up(xl) {

        &__num {
            display: none;
        }

        &__title {
            font-size: rem(34);
            line-height: rem(45);
        }

        &__item {
            font-size: rem(20);
            line-height: 140%;
            padding: rem(30) rem(60) rem(40) rem(30);
        }

        &__link {
            padding-top: rem(40);
        }

        &__counter {
            z-index: 1;
            right: rem(-6);
            bottom: rem(-8);
            height: rem(174);
            position: absolute;
            display: block;
        }
    }

}
